﻿html, body { background-color: #fff; background-image: none; color: #282828; height: 100%; }
a {color:#f74902;}
a:hover {color:#f74902;}
.page-wrap { min-height: 100%; position: relative; }
.flex-container { padding: 10px; text-align: center; width: 100%; }
.main-aubie { margin-bottom: 15px; max-width: 25%; min-width:120px;}
.subtitle { font-size: 18px; }
.btn-orange { background-color: #f74902; color: #fff; border-color: #f74902; }
.btn-orange:hover { background-color: #e6e6e6; color: #282828; border-color: #adadad;}
.btn-group-vertical>.btn, .btn-group>.btn {width:100%;}
.sort-titles th a, .sort-titles th a:hover { color:#282828; }
.action-icons a { color:#f74902; }
.action-icons a:hover { color:#282828; }
.navbar { border:3px solid #f74902; border-radius: 0; }
.navbar-inverse{background-color:#002649; border-top:0; border-right:0; border-left:0;}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-brand{color:#fff;}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover{color:#f74902;}
.nav-aubie {
    display: inline !important;
    width: 30px;
}
footer.footer-home { background: #002649; border-top:3px solid #f74902; color: white; padding: 10px 0; text-align: center; }
footer.footer-home a { color: #fff; }

footer { clear: both; color: #282828; display: block; font-size: 12px; margin: 0; padding: 30px 0; width: 100%; }
footer a { color: #f74902; }


@media (min-width: 500px){
	.main-aubie { min-width: 200px; }
	.flex-container { padding-bottom: 161px; position: absolute; top: 50%; transform: translateY(-50%);}
	.flex-container > .content { margin: 0 auto; max-width: 600px; }
	.btn-group-vertical>.btn, .btn-group>.btn {width:auto;}

	footer.footer-home { bottom: 0; height: 151px; position: fixed;margin-top: 30px;  }
}
@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
    }
}
table#linktable > tbody tr th:nth-child(2), table#linktable > tbody tr td:nth-child(2){max-width:200px; word-wrap: break-word;}
table#linktable > tbody tr th:nth-child(3), table#linktable > tbody tr td:nth-child(3){width:150px;}
table#linktable > tbody tr th:nth-child(4), table#linktable > tbody tr td:nth-child(4){width:110px;}
table#sitetable > tbody tr th:nth-child(1), table#linktable > tbody tr td:nth-child(1){max-width:200px; word-wrap: break-word;}
p#footer-logo{display:none;}
footer.footer-home p#footer-logo {display: block !important;}

@media (max-width:768px){
                table#linktable tr th:nth-child(2), table#linktable tr td:nth-child(2){display:none;}
}
@media (max-width:500px){
                table#linktable tr th:nth-child(3), table#linktable tr td:nth-child(3){display:none;}
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background-color:#f74902;}
.navbar-toggle{border:0;}

    

body.modal-open {
    overflow: visible;
}

table#sitetable, table#hittable, table#Browsertable{table-layout:inherit; width:100%}
table#sitetable tr td:first-child, table#hittable tr td:first-child, table#Browsertable tr td:first-child{width:80%; word-wrap:break-word; word-break:break-all;}
table#sitetable tr td:last-child, table#hittable tr td:last-child, table#Browsertable tr td:last-child{width:20%; word-wrap:break-word;}

p.lastUpdated{text-align:right;}
#contentArea-1798 ul {margin-left:20px;}
#contentArea-1798 ul li {
    background: none;
    list-style-type: disc;
    margin: 5px 0 5px 7px;
    padding-left: 5px;
} 
#contentArea-1798 ul li:last-child {
    margin-bottom: 10px;
}

